<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
TransitionType Property (IEdmTransition9)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmTransition9 Interface : TransitionType Property (IEdmTransition9)

Visual Basic
C#
C++/CLI
Gets the type of transition.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property TransitionType As EdmTransitionType

C# |
--- | ---

    EdmTransitionType TransitionType {get;}

C++/CLI |
--- | ---

    property EdmTransitionType TransitionType {
       EdmTransitionType get();
    }

#### Property Value

Type of transition as defined in EdmTransitionType

# See Also

####

IEdmTransition9 Interface
IEdmTransition9 Members